<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="70d32674db41ad07b0c50cdfba11ac23">
  <dict>
    <!--2021-12-29 17:45:29.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:45:29.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:45:29.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:45:29.000-->
    <string key="virtualnet_operatorname">Fullrate</string>
  </dict>
</config>
